body {
  margin: 0;
  background-color: rgb(76, 143, 156);
  overflow: hidden;
}
header,
footer {
  background-color: rgba(10, 54, 63, 1);
  color: rgba(242, 79, 93, 1);
  padding: 5px;
  margin: 0;
  font: bold 12px sans-serif;
  display: flex;
  justify-content: space-between;
}
header {
  background-color: white;
  border-bottom: solid 20px rgba(10, 54, 63, 1);
}

footer {
  position: fixed;
  left: 0px;
  bottom: 0px;
  width: 100%;
  font: 12px sans-serif;
  color: white;
}

header img {
  height: 50px;
}


a {
  text-decoration: none;
  color: inherit;
}
nav a {
  width: 100%;
  background-color: #f2505d;
  color: #0b3640;
  border-radius: 10px;
  font-size: 12px;
  padding: 5px 5px 5px 5px;
  box-sizing: border-box;
  border: 2px solid #ccc;
}

input[type="text"] {
  width: 100%;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 10px;
  font-size: 12px;
  background-position: 10px 10px;
  background-repeat: no-repeat;
  padding: 5px 5px 5px 5px;
}

main {
  display: flex;
  flex-flow: row-reverse;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: center;
  margin: 10px;
  height: 100%;
}

nav {
  display: flex;
  flex-flow: column;
  align-items: flex-end;
  justify-content: flex-end;
  font: bold 12px sans-serif;
  color: #f2505d;
  background: #236979;
  border-radius: 10px;
  width: 20%;
  padding: 5px;
}
.g-board {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  width: 40%;
}

.unit {
  width: 33.33%;
  height: 0;
  padding-bottom: 33.33%;
  text-align: center;
  font: 900 12vmin sans-serif;
  background: yellowgreen;
  cursor: grab;

  -webkit-box-shadow: inset 0px 0px 0px 1px black;
  -moz-box-shadow: inset 0px 0px 0px 1px black;
  box-shadow: inset 0px 0px 0px 1px black;
}

.play-0 {
  color: rgba(242, 79, 93, 1);
  background: rgba(10, 54, 63, 1);
}

.play-1 {
  color: rgba(242, 198, 67, 1);
  background: rgb(122, 119, 216);
}

.unit:hover {
  background: rgba(153, 205, 50, 0.733);
  transform: scale(1.05);
}

.race {
  display: flex;
  flex-flow: row;
  height: 80%;
  width: 100%;
  margin-bottom: 29px;
}
.track-0 {
  position: relative;
  width: 50%;
}

.track-1 {
  position: relative;
  width: 50%;
}

.name-0 {
  position: absolute;
  bottom: -29px;
  width: 100%;
}

.name-1 {
  position: absolute;
  bottom: -29px;
  width: 100%;
}

#start {
  text-align: center;
  font-size: 18px;
  width: 100%;
}

.start-div {
  display: flex;
  flex-flow: row;
  width: 100%;
  text-align: center;
  font-size: 18px;
  justify-content: space-between;
  margin-top: 10px;
}

#myTune {
  width: 20px;
}

.numb {
  background-color: rgba(76, 143, 156, 0);
  font-size: 18px;
  border: none;
  color: rgba(242, 79, 93, 1);
}

/* Color Theme Swatches in Hex */
.MONKEY-ISLAND-1-hex {
  color: #f2505d;
}
.MONKEY-ISLAND-2-hex {
  color: #7a77d9;
}
.MONKEY-ISLAND-3-hex {
  color: #020e26;
}
.MONKEY-ISLAND-4-hex {
  color: #0b3640;
}
.MONKEY-ISLAND-5-hex {
  color: #f2c744;
}

/* Color Theme Swatches in RGBA */
.MONKEY-ISLAND-1-rgba {
  color: rgba(242, 79, 93, 1);
}
.MONKEY-ISLAND-2-rgba {
  color: rgba(122, 119, 216, 1);
}
.MONKEY-ISLAND-3-rgba {
  color: rgba(1, 14, 38, 1);
}
.MONKEY-ISLAND-4-rgba {
  color: rgba(10, 54, 63, 1);
}
.MONKEY-ISLAND-5-rgba {
  color: rgba(242, 198, 67, 1);
}

input[type="range"] {
  transform: rotateZ(270deg);
}

@media only screen and (max-width: 420px) {
  main {
    flex-direction: column-reverse;
    align-items: center;
  }
  .g-board {
    width: 80%;
  }
  nav {
    margin-top: 15px;
    height: 150px;
    width: 75%;
  }
  .unit {
    font-size: 15vmin;
    line-height: 170%;
  }
  header img {
    height: 40px;
  }
}

@media only screen and (min-width: 1000px) {
  .unit {
    font-size: 10vmin;
    line-height: 190%;
  }
}
